Opened 12 years ago

Closed 12 years ago

Last modified 12 years ago

#440 closed bug (Fixed)

deluge 0.9.05 is missing a dependency on python-setuptools

Reported by: doktor5000@… Owned by: markybob
Priority: major Milestone:
Component: Core Version: 0.9.05 (1.0.0_RC5)
Keywords: Cc:

Description

Prior to using deluge one hast to install python-setuptools. This is a known problem, please see http://forum.deluge-torrent.org/viewtopic.php?f=8&t=1625#p7715 This report is just as a reminder.

Change History (2)

comment:1 Changed 12 years ago by andar

  • Component changed from 0.5.x to core
  • Milestone set to 1.0.0
  • Resolution set to fixed
  • Status changed from new to closed

This has been fixed.

comment:2 Changed 12 years ago by anonymous

  • Milestone 1.0.0 deleted

Milestone 1.0.0 deleted

Note: See TracTickets for help on using tickets.